.box_main3 {
width:700px;overflow:hidden;
float:left;
display:inline;margin-left:17px;display:inline;color:#000000;
background:url(../Images/box_main3.jpg) repeat-y;}

.page_site {
width:715px;
height:26px;
float:left;
display:inline;
margin-left:4px;
background:url(../Images/bg_page_site.jpg) no-repeat;}
.page_site p {
width:400px;
float:left;
display:inline;
margin-left:50px;

margin-top:6px;}

.page_site a {font-weight:normal;
padding:3px;
margin-left:3px;
background-color:#fbfbfb;}
.box_pro2 {
width:711px;
float:left;
display:inline;

padding-bottom:15px;
margin-top:15px;
}